.mainteksti {
	color: #3366FF;
}
.pronssi 
{
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	color: #CC6633;
}
.hopea 
{
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	color: CCCCCC;
}
.kulta 
{
	font-family: Sylfaen;
	font-size: 24px;
	color: FFCC33;
}
.perusteksti 
{
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: 66CCFF;
}
.otsikko_1 
{
	font-family: "Times New Roman", Times, serif;
	font-size: 36px;
	color: #CCFFCC;
	text-align: center;
}
.musa_sivu_tausta 
{
	background-color: #000000;
}
.musataulukko 
{
	font-family: "Times New Roman", Times, serif;
	color: #FFFF33;
	background-color: #000000;
}
.otsikko2 
{
	color: #66FFCC;
	font-size: 24px;
}
.nbataulukko 
{
	height: 50px;
	width: 30px;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #3333FF;
}
.valikko 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CCCCCC;
}
.kello 
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: italic;
	color: #FFCC99;
	background-color: #000000;
}
.urheilutaulukko 
{
	font-family: "Courier New", Courier, mono;
	color: #00CCCC;
	background-color: #333333;
}
.fm07taulukko {
	background-color: #000033;
	color: #3399FF;
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
}
.fmteksti {
	font-family: "Times New Roman", Times, serif;
	color: #3399FF;
	font-size: 16px;
}
.fmteksti2 {
	font-size: 24px;
	color: #33CCFF;
}
.fmteksti3 {
	font-size: 24px;
	color: #009900;
}
.madonnatxt {
	font-family: "Times New Roman", Times, serif;
	font-size: 36px;
	color: #003399;
}
.fmteksti {
}
.madonna {
	color: #FFFF00;
	font-size: 36px;
}
